Commit f03ca891 authored by Achilleas Pipinellis's avatar Achilleas Pipinellis 🚀

Let the script decide the shell

parent 467c4e94
......@@ -614,7 +614,7 @@ database schema. In case you are updating your GDK and you experience this
error, make sure you pull the latest changes from the GDK repository and run:
```bash
bash support/enable-postgres-extensions
./support/enable-postgres-extensions
```
### Rails cannot connect to Postgres
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment